<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.7100900000</MDI>
      <MDI key="STATISTICS_MAXIMUM">54.3940800000</MDI>
      <MDI key="STATISTICS_MEAN">17.2031321696</MDI>
      <MDI key="STATISTICS_STDDEV">6.8070607592</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
